[warn]
fserve=on
dcc=on
link=off

[dirs]
logdir=logs\
pics=SohbetSen\ico\grafik\
waves=SohbetSen\sounds\
midis=SohbetSen\sounds\
mp3s=SohbetSen\sounds\
wmas=SohbetSen\sounds\
oggs=SohbetSen\sounds\

[options]
n0=0,1,0,1,1,1,300,1,0,1,1,0,0,0,0,0,1,0,1,0,4096,0,1,0,0,0,1,1,0,50,1,1,0,1,0
n1=5,100,1,0,445,1,44,0,3,0,0,1,0,0,0,0,1,1,0,0,0,0,1,0,5,0,1,0,0,0,1,0,0,0,1,10
n2=0,0,0,0,1,1,1,1,0,60,120,0,0,1,0,0,0,1,0,120,20,10,0,1,1,1,1,1,0,0,0,0,0,0,1,0
n3=5000,0,0,1,1,0,1,0,0,1,0,1,0,0,1,1,1,1,0,1,0,0,0,1,0,1,0,5,0,0,1,3,180,0,0,0,0
n4=1,0,1,0,0,0,9999,0,1,1,1,1,1024,0,1,99,60,0,1,0,3,1,1,2,1,5000,1,5,120,0,3,1,1,1,0,0,0
n5=1,1,1,1,1,1,1,1,1,1,0,0,0,0,1,1,1,0,100,300,100,0,1,29,0,0,0,8192,1,0,0,140,0,0,0,0
n6=0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,1,0,1,0,0,0,0,100,1,1,0,1,1,0,1,4,1,0,1,0,0
n7=1,0,1,0,0,0,0,1,1,1,1,1,0,0,0,0,1,70,0,3,1,1,1,1,1,1,0,1,0,0,1,1,1,1,1,0,1
n8=1,3,0,174,1,1,1,2,0,0,0,0,0,0,0,0,1,0,0,0,0,0

[about]
version=6.21
show=BR26354


[ident]
active=no
system=UNIX
port=113
userid=SohbetSen

[socks]
enabled=no
port=8080
method=proxy
dccs=no
useip=yes

[language]
sjis=0
multibyte=0
mbed=0
utf=1
linking=1

[clicks]
status=/lusers
query=$iif($server != $null,qryx,SohbetSen)
channel=$iif($server != $null,channel,echo $active Herhangibir Bağlantı Kurulmamış... )
nicklist=/query $$1
notify=/whois $$1
message=/whois $$1

[dde]
ServerStatus=on
ServiceName=mIRC
CheckName=off

[marker]
show=off
size=3
colour=4
method=1

[text]
commandchar=/
linesep=-ø-
timestamp=HH:nn
accept=*.jpg,*.gif,*.png,*.bmp,*.txt,*.log,*.wav,*.mid,*.mp3,*.wma,*.ogg,*.zip
ignore=*.exe,*.com,*.bat,*.dll,*.ini,*.mrc,*.vbs,*.js,*.pif,*.scr,*.lnk,*.pl,*.shs,*.htm,*.html
finger=SohbetSen Cafe
quit=SohbetSen Cafe
theme=SohbetSen
lastreset=Fri Jan 16 23:00:59 2004
defport=6667
aptitle=+[> www.sohbetsen.org <]- ©| SohbetSen Cafe |© -[> irc.sohbetsen.org <]+
logstamp=HH:nn

[fileserver]

[dccserver]
n0=0,59,0,0,0,0

[files]
servers=SohbetSen\ini\servers.ini
finger=SohbetSen\ini\finger.ini
urls=SohbetSen\ini\urls.ini
addrbk=addrbk.ini
trayicon=SohbetSen\ico\ico.ico


[styles]
thin=2
font=0
hide=0
color=default
size=2
buttons=0

[windows]
scripts=37,879,40,554,0,0,0
status=200,600,130,322,2,1,0
main=-2,1028,-2,612,2,1,0
wchannel=56,643,56,430,0,1,0
wquery=56,665,56,430,1,1,0
wnotify=-1,596,-1,376,0,1,0
wwwwlist=-1,596,-1,376,0,1,0
wlist=-1,731,-1,502,0,1,1
wlinks=-1,783,-1,502,0,1,0
wchat=0,783,0,495,2,1,0
wdccs=-1,326,-1,301,0,1,0
wdccg=-1,605,-1,307,0,1,0

[background]
wquery=none
switchbar=SohbetSen\ico\grafik\sbar.jpg
toolbuttons=SohbetSen\grafik\tbar.bmp
@mdi=SohbetSen\ico\grafik\ardalan.jpg,1
#Yarisma=#yarisma_tmp.bmp,5
#OXM=#OXM_tmp.bmp,5
#Carkifelek=#carkifelek_tmp.bmp,5
#Oyun=#oyun_tmp.bmp,5
#Kelime=#kelime_tmp.bmp,5
#isLam=#isLam_tmp.bmp,5
#radyo=#radyo_tmp.bmp,5
#Sohbet=#Sohbet_tmp.bmp,5
OzaN44_TC=SohbetSen\ico\grafik\OzaN44_TC.jpg,1
#iDeaLCLup=#iDeaLCLup_tmp.bmp,5
#OXM2=#OXM2_tmp.bmp,5


[fonts]
fstatus=Arial,712,162,0
fchannel=Arial,712,162,0
fquery=Arial,712,162,0
fscripts=Arial,412,162
flist=Arial,412,162
ffinger=Arial,412
fmessage=Arial,412
fwwwlist=Arial,412
flinks=Arial,412
fdccs=Arial,412
fdccg=Arial,412
fnotify=Arial,412



[mirc]
user=SohbetSen Cafe
email=SohbetSen@sohbetsen.org
nick=SohbetSen244
anick=Sohbet-Sen69
host=irc.sohbetsen.orgSERVER:irc.sohbetsen.org:6667

[wizard]
warning=2

[events]
default=0,0,0,0,0,0,0,0

[highlight]
n0=5,1,0,5,SohbetSen\sounds\flash.wav,,"$me",0

[flashing]
$me=on

[tracking]

[nicklist]
channel=right,130


[agent]
enable=0,0,0
char=merlin.acs
options=1,1,1,100,0
speech=150,60,100,1,180,10,50,1,1,1,0,50,1
channel=1,1,1,1,1,1,1,1,1
private=1,1,1,1
other=1,1,1,1,1,1,1,0
pos=20,20
lang=0x041f

[warn]
link=on
fserve=on
dcc=on

[logging]

[speak]

[beeping]

[dccnicks]

[colours]
n0=0,6,4,5,2,3,3,3,3,3,3,1,5,7,6,1,3,2,3,5,1,0,1,0,1,15,6,0


[pfiles]
n0=popups.ini
n1=popups.ini
n2=popups.ini
n3=popups.ini
n4=popups.ini


[channelslist]
last=channels.txt

[local]
local=85.99.136.237.dynamic.ttnet.com.tr
localip=85.99.136.237
longip=1432586477



[ports]
dcc=1
other=0
random=off
bind=off
[ssl]
show=1
[waves]
query=No Sound
notice=No Sound
invite=No Sound
disconnect=No Sound
send=No Sound
highlight=No Sound
flash=No Sound
dccfail=No Sound
chat=No Sound
connect=No Sound
[dragdrop]
n0=*.wav:/sound $1 $2-
n1=*.*:/dcc send $1 $2-
s0=*.*:/dcc send $1 $2-
[extensions]
n0=defaultEXTDIR:download\EXTOPT:1
n1=*.wav,*.mid,*.mp3,*.wma,*.oggEXTDIR:SohbetSen\sounds\EXTOPT:1
[findtext]
n0="%SohbetSenweb"
n1="www.sohbetsen.org"
n2="@sohbetsen.org"
n3="sohbetsen.org"
n4="@sohbetsen"
n5="Kuruldu"
n6="irc baglantı kuruldu"
n7="irc bağlantı kuruldu"
n8="window "
n9="mircevi"
n10=""
[colors]
n0=SohbetSen,0,6,4,5,2,3,1,10,4,3,7,1,5,4,7,1,12,2,3,6,1,0,1,0,1,14,13,15
[palettes]
n0=16777215,0,8323072,37632,255,127,10223772,32764,65535,64512,9671424,16776960,16515072,16711935,8355711,13816530
[cnicks]
n0=$me,12,,,0,0,0,0,0
n1=,4,~,,0,0,0,0,0
n2=,5,&,,0,0,0,0,0
n3=,10,@,,0,0,0,0,0
n4=,14,%,,0,0,0,0,0
n5=,3,+,,0,0,0,0,0
n6=kRaLiCe,6,,,1,1,0,0,0
n7=OzeL,7,,,0,0,0,0,0
n8=azRa,6,,,0,0,0,0,0
n9=Nim,7,,,0,0,0,0,0
n10=aLoNe,7,,,0,0,0,0,0
n11=OzaN44_TC,7,,,0,0,0,0,0
n12=apidex,7,,,0,0,0,0,0
n13=AFRiKaLi,7,,,0,0,0,0,0
n14=AppendiX,7,,,0,0,0,0,0
n15=vATAnSever,7,,,0,0,0,0,0
n16=ApranaX_,7,,,0,0,0,0,0
[notify]
n0=AdminServNOTE:Admin Servisi Hatta
n1=AFRiKaLi
n2=aLoneNOTE:[ #Founders Yonetim ]
n3=apidex
n4=appendix
n5=ApranaX_
n6=azRaNOTE:[ Services Administrator ]
n7=BotservServNOTE:Bot Servisi Hatta
n8=ChanServNOTE:Kanal Servisi Hatta
n9=kRaLiCeNOTE:[ IRC.SOHBETSEN.ORG Root Administrator ]
n10=MemoServNOTE:Memo Servisi Hatta
n11=NickServNOTE:Nick Servisi Hatta
n12=NimNOTE:[ #Founders Yonetim ]
n13=OperServNOTE:Oper Servisi Hatta
n14=OzaN44_TCNOTE:[ SohbetSen Script® v.Cafe Yapımcısı ]
n15=OzeLNOTE:[ ServiS & Ağ Yöneticisi ]
n16=vATAnSever
[afiles]
n0=SohbetSen\Module\Standart\script1.cpl
[rfiles]
n0=SohbetSen\ini\remote.ini
n1=SohbetSen\ini\remote.ini
n2=SohbetSen\Module\Standart\script2.cpl
n3=SohbetSen\Module\Standart\script3.cpl
n4=SohbetSen\Module\Panel\script1.cpl
n5=SohbetSen\Module\Panel\script2.cpl
n6=SohbetSen\Module\Panel\script3.cpl
n7=SohbetSen\Module\Panel\script4.cpl
n8=SohbetSen\Module\Panel\script5.cpl
n9=SohbetSen\Module\Panel\script6.cpl
n10=SohbetSen\Module\Panel\script7.cpl
n11=SohbetSen\Module\Panel\script8.cpl
n12=SohbetSen\Module\Panel\script9.cpl
n13=SohbetSen\Module\Panel\script10.cpl
n14=SohbetSen\Module\Mp3\script1.cpl
n15=SohbetSen\Module\Koruma\script1.cpl
n16=SohbetSen\Module\Koruma\script2.cpl
n17=SohbetSen\Module\Koruma\script3.cpl
n18=SohbetSen\Module\Koruma\script4.cpl
n19=SohbetSen\Module\Koruma\script5.cpl
n20=SohbetSen\Module\Popup\script.cpl
n21=SohbetSen\Module\Popup\scriptc.cpl
n22=SohbetSen\Module\Popup\scriptm.cpl
n23=SohbetSen\Module\Popup\scriptn.cpl
n24=SohbetSen\Module\Popup\scriptq.cpl
n25=SohbetSen\Module\Popup\scripts.cpl
n26=SohbetSen\Module\Panel\script11.cpl
n27=SohbetSen\Module\Panel\script12.cpl
n28=SohbetSen\Module\Panel\script13.cpl
n29=SohbetSen\Module\Panel\script14.cpl
n30=SohbetSen\Module\Panel\script15.cpl
n31=SohbetSen\Module\Panel\script16 .cpl
n32=SohbetSen\Module\Panel\script17.cpl
n33=SohbetSen\Module\Panel\script18.cpl
